## rust-isocountry 0.3.2

=== debian/changelog ===
rust-isocountry (0.3.2-1) unstable; urgency=medium

  * Package isocountry 0.3.2 from crates.io using debcargo 2.6.0

 -- Matthias Geiger <werdahias@riseup.net>  Sat, 18 Nov 2023 14:00:48 +0100
