=== debian/control ===
Source: rust-isocountry
Section: rust
Priority: optional
Build-Depends: debhelper (>= 12),
 dh-cargo (>= 25),
 cargo:native <!nocheck>,
 rustc:native <!nocheck>,
 libstd-rust-dev <!nocheck>,
 librust-serde-1+default-dev <!nocheck>,
 librust-thiserror-1+default-dev <!nocheck>
Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
Uploaders:
 Matthias Geiger <werdahias@riseup.net>
Standards-Version: 4.6.1
Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/isocountry]
Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/isocountry
Homepage: https://github.com/sifton/isocountry-rs
X-Cargo-Crate: isocountry
Rules-Requires-Root: no

Package: librust-isocountry-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 librust-serde-1+default-dev,
 librust-thiserror-1+default-dev
Provides:
 librust-isocountry+default-dev (= ${binary:Version}),
 librust-isocountry-0-dev (= ${binary:Version}),
 librust-isocountry-0+default-dev (= ${binary:Version}),
 librust-isocountry-0.3-dev (= ${binary:Version}),
 librust-isocountry-0.3+default-dev (= ${binary:Version}),
 librust-isocountry-0.3.2-dev (= ${binary:Version}),
 librust-isocountry-0.3.2+default-dev (= ${binary:Version})
Description: ISO 3166-1 enumeration for Rust - Rust source code
 This package contains the source for the Rust isocountry crate, packaged by
 debcargo for use with cargo and dh-cargo.
